<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnterprisePollutionPermitInfoMapper">

    <resultMap type="XcrEnterprisePollutionPermitInfo" id="XcrEnterprisePollutionPermitInfoResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="CSID"    column="CSID"    />
            <result property="DWMC"    column="DWMC"    />
            <result property="SHXYDM"    column="SHXYDM"    />
            <result property="DZ"    column="DZ"    />
            <result property="YXRQ"    column="YXRQ"    />
            <result property="WRWMC"    column="WRWMC"    />
            <result property="PFNDXZ"    column="PFNDXZ"    />
            <result property="ZLKZXZ"    column="ZLKZXZ"    />
            <result property="XKZBH"    column="XKZBH"    />
            <result property="XKZFFSJ"    column="XKZFFSJ"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>